That's a question for a Zimbra Support person... We're running it with 6.0.4...which really doesn't mean anything for you probably.